<?php
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
//require_once(dirname($pathlocal)."/paineladm/classes/fpdf.class.php");
//require_once(dirname($pathlocal)."/paineladm/classes/sessao.class.php");
$material = $_COOKIE['material'];
$sessao = new sessao();
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$inicio=$sessao->getVar('inicio');
$final=$sessao->getVar('final');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
//echo("amostralong= $amostraLong<br>");
$objetocalculo = new calculos(); //calcula todos valores finais
$objetocalculoRaioX = new calculosFichaVirtual(); //calcula todos valores finais

$pdf=new FPDF('P','mm','A4'); //parametos da pagina 
 $pdf->open();//abre o fpdf
 //$pdf->AddPage();//adicionando a primera pafina
 $pdf->SetFont('Arial','',12);
 $pdf->SetDrawColor(10,10,10);
 $maximoHAdobe=297;//isso para vertical
 $maximoLAdobe=210;//isso para vertical
 $maximoLAdobe=297;//isso para horizontal
 $maximoHAdobe=210;//isso para horizontal
 $margemEsquerdaExterna=10;
 $margemEsquerda=15;
 $margemAcima=15;
 $mzx=$margemEsquerda;//marco zero x
 $mzy=$margemAcima;   //marco zero y
 $margemDireita=$maximoLAdobe-6;
 $larguraUtil=$maximoLAdobe-16;
 $futer=$maximoHAdobe-10;
 $cinza=220;
 $pdf->SetFillColor($cinza,$cinza,$cinza);
 $grosso=0.7;
 $medio=0.4;
 $fino=0.3;
 $extraFino=0.2;

 $nomeOperador=5;
 $pdf->SetFillColor($cinza,$cinza,$cinza); 

$userTTAP = new amostras();
 $userTTAP->extras_select =  " WHERE fic_id=".$amostraLong; //esse ja funfa, errado mas funfa
 $userTTAP->selecionaCampos($userTTAP);
 $disparaCabecalho=1;
 //echo("sssssssssql= $userTTAP->extras_select <br>");				 
 		 $pdf->AddPage();//adicionando a primera pafina 
         $fonte="Arial";
		 $caminhoFinal="ImagensClientes/conhecer.JPG";
         $pdf->Image($caminhoFinal,$mzx,$mzy,185.7,262.4,'JPG');
	     ####################################CABECALHO################################################
   ob_clean(); // Quando usava essa classe o ob_clean() resolvia meu problema
$pdf->Output("arquivo.pdf","I");
		
?>
